.vispa-mainview.pxlbrowser-pxlbrowserview {
  .vispa-content {
    overflow: hidden !important;
  }
}

.pxlbrowser {
  .mainpanel {
    position         : absolute;
    top              : 0px;
    left             : 0px;
    right            : 0px;
    bottom           : 0px;
    overflow         : auto;
  }

  .infolabel {
    position         : absolute;
    bottom           : 0px;
    right            : 0px;
    color            : #fff;
    background-color : #373d47;
    font-size        : 15px;
    border-width     : 1px 0px 0px 1px;
    border-radius    : 6px 0px 0px 0px;
    z-index          : 99999;
    height           : 34px;
    box-sizing       : border-box;

    .controlls {
      padding : 0 8px 0 0;
      float   : left;
      span {
        display : inline-block;
        height  : 34px;
        padding : 8px 8px;
        cursor  : pointer;
        &:hover {
          background-color : #222222;
          border-radius    : 6px 0px 0px 0px;
        }
      }
    }

    .content {
      height      : 34px;
      margin      : 0 0 0 6px;
      padding     : 8px 10px;
      float       : right;
      font-weight : bold;
      cursor      : pointer;
      &:hover {
        background-color: #222222;
      }
    }
  }

  .views {
    position   : absolute;
    top        : 0px;
    left       : 0px;
    height     : 100%;
    width      : 100%;
    overflow-y : hidden;
    overflow-x : hidden;
  }

  .icon{
    position            : relative;
    display             : inline-block;
    background-repeat   : no-repeat;
    background-position : center;
    background-image    : url("../img/Feynman.png");
    height              : 22px;
    width               : 22px;
  }

  .panel {
    border-color       : #53585F !important;
    -webkit-box-shadow : 3px 3px 5px 0px rgba(166,170,169,1);
    -moz-box-shadow    : 3px 3px 5px 0px rgba(166,170,169,1);
    box-shadow         : 3px 3px 5px 0px rgba(166,170,169,1);

    .panel-heading {
      background-color : #53585F !important;
      border-color     : #53585F !important;
      padding          : 5px 10px !important;
      font-size        : 12px !important;
      font-weight      : normal !important;
      line-height      : 1;
      cursor           : move;
      .glyphicon {
        float: right !important;
      }
    }
  }
}
